prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Raptor
Description: RDF Parser Toolkit Library
Version: 1.4.18
Libs: -L${libdir} -lraptor
Libs.private:  -lm -L/usr/local/lib -lcurl -lidn -lintl -liconv -lssl -lcrypto -lssl -lcrypto -lz -L/usr/local/lib -lxml2 -lz -L/usr/local/lib -liconv -lm -L/usr/local/lib -lxslt -lxml2 -lz -liconv -lm
Cflags: -I${includedir}

